/*********************************************************/
/******************** CATEGORY ***************************/
/*********************************************************/

.Category{
    float: left;
    width: 100%;
    background-color: #ffffff;
    padding: 6px;
    margin: 0 0 15px;

    border: 1px solid #a6d0e3;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

    box-shadow: 0 2px 3px rgba(44,90,131,0.5);
    -moz-box-shadow: 0 2px 3px rgba(44,90,131,0.5);
    -webkit-box-shadow: 0 2px 3px rgba(44,90,131,0.5);
}

.Category:hover{
    border: 7px solid #e2791f;
    padding: 0;
}

.Category .Img {
    float: left;
    width: 100%;
    height: 160px;
    text-align: center;
    padding: 10px 0 0;
}

.Category .Img img {
    max-height: 150px;
    max-width: 100%;
}

.Category .Link{
    float: left;
    width: 100%;
    line-height: 40px;
    font-weight: bold;
    color: #2c5a83;
    padding: 0 15px;
    background-image: url('//images.esellerpro.com/2243/198851/images/elem/category.png');
    background-repeat: no-repeat;
    background-position: right;
}

.Category:hover .Link{
    color: #e2791f;
}

.Category .Link:hover{
    text-decoration: none;
}


/*********************************************************/
/******************** PAGING TOOLS ***********************/
/*********************************************************/


.Tools {
    float: left;
    width: 100%;
    height: 38px;
    padding: 10px 18px;
    margin-bottom: 1em;
    background-color: #ebebeb;
}

.Tools .Paging {
    margin-right: 10px;
    float: left;
    width: 100%;
    text-align: center;
}

.Tools .Paging a {
    float: none;
}

.Tools .View {
    float: right;
}

.Tools .Show {
    float: right;
}

.Tools .Sort {
    float: left;
}

/*** Buttons ***/

.Tools span.Label{
    float: left;
    padding: 0 6px 0 0;
    line-height: 18px;
    font-size: 0.75em;
    color: #515151;
}

.Tools a {
    float: left;
    line-height: 18px;
    padding: 0 6px;

    text-decoration: none;
    border-right: 1px solid #d3d3d3;

    font-size: 0.75em;
    color: #515151;
}

.Tools a:hover,
.Tools a.Selected {
    font-weight: bold;
    color: #EF4F97;
}

.Tools a b{
    font-weight: bold;
    color: #EF4F97 !important;
}

.Tools a.First{
    padding-left: 8px;
}

.Tools a.Last, .Tools a:last-child {
    padding-right: 8px;
    border: none;
}

/*** GRID ***/

.Tools a.Grid{ 
    padding-left: 16px;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/grid.png');
    background-position: 5px center;
    background-repeat: no-repeat;
}

.Tools a.List{ 
    padding-left: 16px;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/list.png');
    background-position: 5px center;
    background-repeat: no-repeat;
}

/*** SORT ***/


.Tools .Sort {
    float: left;
    display: none;
}

.Tools .Sort a {
    width: 60px;
    text-align: center;
}
.Tools .Sort a.Last {
    width: 40px;
}

#CategoryDetails .Img {
    max-height: 200px;
    max-width: 200px;
}